/* Quelle: https://codepen.io/WebCamayoc/pen/nLhAa */

#container {
    margin: 0 auto;
}

#container input {
	height: 2.5em;
	visibility: hidden;
}

#container label {
	background: #f9f9f9;
	border-radius: .25em .25em .25em .25em;
	color: #888;
	cursor: pointer;
	font-size: 1em;
	height: 2.5em;
	line-height: 2.5em;
	margin-right: .25em;
	padding: 0 1.5em;
	text-align: center;
}

#container input:hover + label {
	background: #ddd;
	color: #666;
}

#container input:checked + label {
	background: #f1f1f1;
	color: #444;
	z-index: 6;
}

#content {
	min-height: 436px;
	position: relative;
    z-index: 5;
}

#content div {
	opacity: 0;
    position: absolute;

	z-index: -100;
}
@media screen and (min-width: 736px) {
    #content div {
    left: 50%;
    margin-left: -390px;
    }
}


#content-1 p {
	clear: both;
	margin-bottom: 1em;
}
#content-1 p.center img {
	float: center;
	margin-right: 1em;
}
#content-1 p.last {
	margin-bottom: 0;
}

#content-2 p {
	float: center;
	width: 48.5%;
}
#content-2 p.column-right {
	margin-left: 3%;
}
#content-2 p img {
	display: block;
	margin: 0 auto 1em auto;
}

#content-3 p,
#content-3 ul {
	margin-bottom: 1em;
}
#content-3 ul {
	margin-left: 2em;
}

#content-4 p,
#content-4 ul {
	margin-bottom: 1em;
}
#content-4 ul {
	margin-left: 2em;
}

#container input#tab-1:checked ~ #content #content-1,
#container input#tab-2:checked ~ #content #content-2,
#container input#tab-3:checked ~ #content #content-3,
#container input#tab-4:checked ~ #content #content-4 {
    opacity: 1;
    z-index: 100;
}

input.visible {
  visibility: visible !important;
}
